Subject: Colstrip cut for 09/06/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 6 Sep 2001 07:20:24 -0700 (PDT)

To whom it may concern,

just wanted to let you know that colstrip units 1 thru 4 tripped off line @ approximately 2:45.  The integrated number that PGE gave me was a 19MW, so I purchased a tranny wheel for 13MW from BPA (Portland General to MPC).  Furthermore, for HE 04 thru HE 07 the schedules went to zero and I resupplied from PGE and bought a tranny wheel from BPA (same as above).  The new deals in enpower are 764045,764203, and 764168.  If you have any questions I have put a cut note by Kate Symes in the accordian file and put cut notes in lotus under the respective counter parties (ExpressPIP, Holnam, Luzenac, Louisiana Pacific, and Ashgrove).  If there are any questions please give me a call.

Bert Meyers